package com.huatek.busi.ws.protocol;

import java.util.ArrayList;
import java.util.List;

public class ReponseVO {
	
	public String result = "0" ;
	
	public List<CommandVo> commandlist = new ArrayList<>();
	/**
	 * @return the result
	 */
	public String getResult() {
		return result;
	}
	/**
	 * @param result the result to set
	 */
	public void setResult(String result) {
		this.result = result;
	}
	/**
	 * @return the commandlist
	 */
	public List<CommandVo> getCommandlist() {
		return commandlist;
	}
	/**
	 * @param commandlist the commandlist to set
	 */
	public void setCommandlist(List<CommandVo> commandlist) {
		this.commandlist = commandlist;
	}
	
}
